package com.friday.custody.service.basicService;

import com.baomidou.mybatisplus.extension.service.IService;
import com.friday.custody.entity.InvokeFrequencyEntity;

/**
 * 
 *
 * @author wlf
 * @email sunlightcs@gmail.com
 * @date 2022-04-06 13:56:01
 */
public interface InvokeFrequencyService extends IService<InvokeFrequencyEntity> {

    InvokeFrequencyEntity queryByUniqueKey(String uniqueKey);

    void updateByUniqueKey(InvokeFrequencyEntity invokeFrequencyEntity);

    String getRemark(String today,String invokeType);
}

